Bug 821269 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ed7d0454377f267f4b20a56c69a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 14:08 EDT by mmolinac14
Modified: 2013-02-13 15:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:35:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.29 KB, text/plain)
2012-05-13 14:08 EDT, mmolinac14
no flags Details
File: build_ids (6.69 KB, text/plain)
2012-05-13 14:09 EDT, mmolinac14
no flags Details
File: maps (91.00 KB, text/plain)
2012-05-13 14:09 EDT, mmolinac14
no flags Details
File: var_log_messages (14.67 KB, text/plain)
2012-05-13 14:09 EDT, mmolinac14
no flags Details
File: backtrace (31.33 KB, text/plain)
2012-05-13 14:09 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-13 14:08:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.3.2-6.fc16.x86_64
pid:            1919
pwd:            /home/mmolinac
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           dom 13 may 2012 12:53:58 BOT
uid:            1000
username:       mmolinac

backtrace:      Text file, 32081 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 23848 bytes
maps:           Text file, 93179 bytes
var_log_messages: Text file, 15026 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=CowBoy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1336927391.884217-1632677606
:GNOME_KEYRING_CONTROL=/tmp/keyring-qmb217
:IMSETTINGS_MODULE=none
:USER=mmolinac
:USERNAME=mmolinac
:MAIL=/var/spool/mail/mmolinac
:PATH=/usr/java/jdk1.7.0_01/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mmolinac
:JAVA_HOME=/usr/java/jdk1.7.0_01
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1701
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mmolinac
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qDKFMkQT92,guid=f23cb7204abd674da39661eb00000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-T4fHlU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1706,unix/unix:/tmp/.ICE-unix/1706
:SSH_AUTH_SOCK=/tmp/keyring-qmb217/ssh
:GPG_AGENT_INFO=/tmp/keyring-qmb217/gpg:0:1
:LC_TIME=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_MONETARY=es_BO.utf8
:LC_MEASUREMENT=es_BO.utf8
:DESKTOP_AUTOSTART_ID=10fa77e79a1da7599f133692739231164700000017060000

event_log:
:2012-05-13-12:54:34> Analyzing coredump 'coredump'
:2012-05-13-12:54:38  Coredump references 167 debuginfo files, 2 of them are not installed
:2012-05-13-12:54:38  Configurando los repositorios yum
:2012-05-13-12:56:34  Buscando los paquetes necesarios en los repositorios
:2012-05-13-13:01:39  Packages to download: 2
:2012-05-13-13:19:17  Downloading 2.78Mb, installed size: 12.62Mb. Continue? YES
:2012-05-13-13:19:24  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:   9
:2012-05-13-13:19:29  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  17
:2012-05-13-13:19:34  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  25
:2012-05-13-13:19:39  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  32
:2012-05-13-13:19:45  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  41
:2012-05-13-13:19:50  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  48
:2012-05-13-13:19:55  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  56
:2012-05-13-13:20:01  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  64
:2012-05-13-13:20:06  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  72
:2012-05-13-13:20:11  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  80
:2012-05-13-13:20:17  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  88
:2012-05-13-13:20:22  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm:  96
:2012-05-13-13:20:25  Downloading (1 of 2) util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm: 100
:2012-05-13-13:20:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-13-12:54:34.2716/util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm
:2012-05-13-13:20:26  Caching files from unpacked.cpio made from util-linux-debuginfo-2.20.1-2.3.fc16.x86_64.rpm
:2012-05-13-13:20:31  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm:  16
:2012-05-13-13:20:36  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm:  33
:2012-05-13-13:20:42  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm:  50
:2012-05-13-13:20:47  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm:  68
:2012-05-13-13:20:52  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm:  85
:2012-05-13-13:20:57  Downloading (2 of 2) ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm: 100
:2012-05-13-13:20:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-13-12:54:34.2716/ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm
:2012-05-13-13:20:58  Caching files from unpacked.cpio made from ibus-debuginfo-1.4.1-2.fc16.x86_64.rpm
:2012-05-13-13:20:58  Removing /tmp/abrt-tmp-debuginfo-2012-05-13-12:54:34.2716
:2012-05-13-13:20:58  All 167 debuginfo files are available
:2012-05-13-13:20:58  Generating backtrace
:2012-05-13-13:21:06  Backtrace is generated and saved, 32081 bytes
:2012-05-13-14:07:46> Element 'xsession_errors' saved
:2012-05-13-14:07:46> GConf directory /apps/gnome-shell does not exist
:2012-05-13-14:07:46* (exited with 1)
:2012-05-13-14:07:47> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5b39f0b9-ccb2-4b53-8ae4-761a783b3269
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5223.80
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X4 620 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 5
:Número de CPUs: 4
:Velocidad del CPU: 2600
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4098:38226:5963:12288) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:4163:33663) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cowboy-lv_root / ext4 4096 4096 13081819 9971925 9316565 3276800 3002730 3002730
:/dev/sdb2 /boot ext4 1024 1024 508745 403767 378167 128016 127781 127781
:/dev/mapper/vg_cowboy-lv_home /home ext4 4096 4096 63798936 56816751 53623100 15974400 15961434 15961434
:

xsession_errors:
:(gnome-shell:1919): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1919): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:1919): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1919): St-WARNING **: Actor of type 'ShellGenericContainer' is not a child of the StBoxLayout container
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
:***MEMORY-ERROR***: gnome-shell[1919]: GSlice: assertion failed: sinfo->n_allocated > 0
:gnome-shell-calendar-server[2135]: Got HUP on stdin - exiting
:gnome-session[1706]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2659): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2659): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:2659): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:2659): St-WARNING **: Actor of type 'ShellGenericContainer' is not a child of the StBoxLayout container
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
Comment 1 mmolinac14 2012-05-13 14:08:58 EDT
Created attachment 584165 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-13 14:09:00 EDT
Created attachment 584166 [details]
File: build_ids
Comment 3 mmolinac14 2012-05-13 14:09:18 EDT
Created attachment 584167 [details]
File: maps
Comment 4 mmolinac14 2012-05-13 14:09:22 EDT
Created attachment 584168 [details]
File: var_log_messages
Comment 5 mmolinac14 2012-05-13 14:09:29 EDT
Created attachment 584169 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:41:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:35:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.